Bug 119083 - [PATCH] devel/rubygem-rake: update to 0.8.1
Summary: [PATCH] devel/rubygem-rake: update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-28 00:30 UTC by TAKATSU Tomonari
Modified: 2008-01-09 02:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (14.92 KB, patch)
2007-12-28 00:30 UTC, TAKATSU Tomonari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description TAKATSU Tomonari 2007-12-28 00:30:01 UTC
- update to 0.8.1

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-12-28 00:30:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2007-12-31 15:44:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2008-01-02 10:03:31 UTC
Responsible Changed
From-To: rafan->clsung

It depends on clsung's PR.
Comment 4 Jonathan Weiss 2008-01-08 11:11:15 UTC
Edwin Groothuis schrieb:
> Maintainer of devel/rubygem-rake,
> 
> Please note that PR ports/119083 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/119083
> 

Please commit.

Jonathan

-- 
Jonathan Weiss
http://blog.innerewut.de
Comment 5 dfilter service freebsd_committer 2008-01-09 02:14:25 UTC
clsung      2008-01-09 02:14:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-rake   Makefile distinfo pkg-plist 
  Log:
  - update to 0.8.1
  
  PR:             ports/119083
  Submitted by:   TAKATSU Tomonari <tota_AT_rtfm dot jp>
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.13      +10 -1     ports/devel/rubygem-rake/Makefile
  1.8       +3 -3      ports/devel/rubygem-rake/distinfo
  1.9       +118 -108  ports/devel/rubygem-rake/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2008-01-09 02:14:30 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.